<html>
<link rel="stylesheet" type="text/css" href="css/style.css" />
<body background="images/right.gif">
<?php
	include("scripts/sqlinfo.inc");
	mysql_connect($host, $user, $pass);
	mysql_selectdb("pyrot");
	$result=mysql_query("select * from event where datum>now() order by datum limit 5");
	if($r=mysql_fetch_array($result)){
		printf("<center><table border=0 width=120><tr><th><b><a href=\"events.php\" target=\"_main1\">
			<b>Kommande skjutningar</b></a></b></th></tr>
			<tr><td><br></td></tr>");
		do{
			printf("<tr><td><b>%s</b></td></tr><tr><td>%s</td></tr><tr><td> </td></tr>",
				$r["datum"], $r["rubrik"] );
		}while($r=mysql_fetch_array($result));
		printf("</table></center>");
	}else
		printf("Inga skjutningar på gång");
?>
</body>
</html>
